Компания Форсаж
Яндекс такси
Gettaxi

Требования

Яндекс.Таксометр пока работает только на смартфонах под управлением Android не ниже 4.0!